/** ==========================================================================================

  Project :   Zenista - Responsive Multi-purpose HTML5 Template
  Version:    1.1
  Author :    Preyantechnosys

========================================================================================== */

@media only screen and (min-width: 1801px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -500px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -500px;
	}

}

@media only screen and (max-width: 1800px) and (min-width: 1601px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -400px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -400px;
	}
	
}

@media only screen and (max-width: 1600px) and (min-width: 1401px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -300px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -300px;
	}
		nav.main-menu, .header_extra{border: none;}
}

@media only screen and (max-width: 1400px){
		h2 br{display: none;}
		nav.main-menu, .header_extra{border: none;}
		.site-navigation{padding: 0 15px;}
		.header_extra{padding-left: 50px;}
		nav.main-menu{padding-right: 50px;}
}

@media only screen and (max-width: 1400px) and (min-width: 1171px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -200px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -200px;
	}

	.title-overlay.style1{font-size: 150px; line-height: 160px;}
	.subscribe-form{margin-top: -20px;}
	.prt-testimonial.style1 .testimonial-content blockquote{
    font-size: 40px;
    line-height: 50px;
  }

}

@media (max-width: 1330px){
	body .page.sticky-column {
	    overflow: hidden;
	}
	.position-sticky{ position: relative !important; top: 0; }
	p br{display: none;}

}


@media only screen and (min-width: 1200px){
	
	.prt-row .prt-sticky-column > div {
	    position: sticky;
	    position: -webkit-sticky;
	    top: 0px;
	}

	/* header */
	.prt-header-style-01 .prt-stickable-header.fixed-header {
		background-color: var(--base-dark);
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header {
		background-color: var(--base-grey);
	}
	.fixed-header {
	    position: fixed !important;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 9;
	}
	.prt-header-style-01 .prt-stickable-header.fixed-header nav.main-menu{border-right: unset;}
	.prt-header-style-01 .prt-stickable-header.fixed-header .header_extra{border-left: unset;}

	/* prt-header-style 01*/
	.prt-header-style-01 .site-header-menu.bg-base-dark {
	    background-color: var(--base-dark);
	}
	.prt-header-style-01 .site-header-menu .container-fliud {
	    padding: 0px 60px 0px 60px;
	}
	.prt-header-style-01 .site-navigation h2.site-description {
	    display: block;
	    font-size: 15px;
	    font-weight: 400;
	    color: var(--base-headingfont);
	    padding-left: 30px;
	    margin: 0px 0px 0px 26px;
	}
	.prt-header-style-01 {
		position: absolute;
		left: 0;
		right: 0;
		z-index: 2;
	}
	.prt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a { margin: 0px 14px 0 14px; }
	.prt-header-style-01 nav.main-menu ul.menu > li > a{
        color: var(--base-white);
        height: 100px;
    	line-height: 100px;
    }
    .prt-header-style-01 nav.main-menu ul.menu > li.active > a:before,
    .prt-header-style-01 nav.main-menu ul.menu > li > a:hover:before{width: 100%;}
    .prt-header-style-01 nav.main-menu ul.menu > li > a:before{
    	position: absolute;
	    content: '';
	    left: 0;
	    bottom: 39px;
	    background-color: rgba(255, 255, 255, 0.35) !important;
	    height: 1px;
	    width: 0%;
	    transition: all .3s ease 0s;
    }

		/*.prt-header-style-02*/

		.prt-header-style-02 {
			position: relative;
			left: 0;
			right: 0;
			z-index: 2;
			background-color: var(--base-grey);
		}
    .prt-header-style-02 #site-header-menu .site-navigation ul.menu > li >a { margin: 0px 14px 0 14px; }
    .prt-header-style-02 nav.main-menu ul.menu > li > a{
       color: var(--base-dark);
       height: 100px;
    		line-height: 100px;
    }
    .prt-header-style-02 nav.main-menu ul.menu > li.active > a:before,
    .prt-header-style-02 nav.main-menu ul.menu > li > a:hover:before{width: 100%;}
    .prt-header-style-02 nav.main-menu ul.menu > li > a:before{
    	position: absolute;
	    content: '';
	    left: 0;
	    bottom: 39px;
	    background-color: var(--base-skin); !important;
	    height: 1px;
	    width: 0%;
	    transition: all .3s ease 0s;
    }
    .prt-header-style-02 .site-navigation{border-bottom: 1px solid rgb(0 0 0 / 20%);}
	
	.sidebar .sidebar-left,
	.sidebar.prt-sidebar-right .content-area {
	    padding: 100px 40px 100px 15px !important;
	}
}


@media all and (max-width: 1199px) {

	.res-1199-ml-0 { margin-left: 0 !important; }
	.res-1199-mr-0 { margin-right: 0 !important; }
	.res-1199-mt-0 { margin-top: 0 !important; }
	.res-1199-mb-0 { margin-bottom: 0 !important; }

	.res-1199-ml-10 { margin-left: 10px !important; }
	.res-1199-ml-15 { margin-left: 15px !important; }
	.res-1199-ml-20 { margin-left: 20px !important; }

	.res-1199-ml_15 { margin-left: -15px !important; }
	.res-1199-mr_15 { margin-right: -15px !important; }
	.res-1199-mt_15 { margin-top: -15px !important; }

	.res-1199-mr-10 { margin-right: 10px !important; }
	.res-1199-mr-15 { margin-right: 15px !important; }
	.res-1199-mr-20 { margin-right: 20px !important; }

	.res-1199-pr-0{ padding-right: 0!important; }
	.res-1199-pl-0{ padding-left: 0!important; }
	.res-1199-pb-0{ padding-bottom: 0!important; }
	.res-1199-pb-30{ padding-bottom: 30px!important; }

	.res-1199-pt-0{ padding-top: 0!important; }
	.res-1199-pt-15{ padding-top: 15px!important; }
	.res-1199-pt-30{ padding-top: 30px!important; }
	.res-1199-pt-40{ padding-top: 40px!important; }
	.res-1199-pt-50{ padding-top: 50px!important; }

	.res-1199-pl-15 { padding-left: 15px!important; }
	.res-1199-pl-40 { padding-left: 40px!important; }
	.res-1199-pr-15{ padding-right: 15px!important; }
	.res-1199-pr-40{ padding-right: 40px!important; }

	.res-1199-mt-10 { margin-top: 10px !important; }
	.res-1199-mt-15 { margin-top: 15px !important; }
	.res-1199-mt-30 { margin-top: 30px !important; }
	.res-1199-mt-40 { margin-top: 40px !important; }
	.res-1199-mt-50 { margin-top: 50px !important; }

	.res-1199-mb-20 { margin-bottom: 20px !important; }
	.res-1199-mb-30 { margin-bottom: 30px !important; }

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image,  
	[class*='col-lg'] .prt-equal-height-image { display: flex; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: none; }
	[class*='col-lg'] .prt-equal-height-image.prt-list-img {display: none; }

	.row.prt-boxes-spacing-60px, .prt-boxes-spacing-60px { margin: 0 -20px !important; }
	.row.prt-boxes-spacing-60px .prt-box-col-wrapper {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

	.header_extra, .header_btn, .header_cta, .side-menu { display: none !important; }
	
  .site-branding h1{  padding: 15px 0 15px; }
	.prt-header-style-01 .headermain-block.d-flex.align-items-center.justify-content-between{
		display: block !important;
	}
	.prt-header-style-01 { 
		padding: 0 !important; 
		background-color: var(--base-dark);
		 }

	/* Header */
	header .container{ max-width: 100%; }
	nav.main-menu ul.menu li ul.mega-submenu li.active > a { color: var(--base-skin); }
	.prt-header-style-01 .site-navigation{
		padding: 0 0px;
		background-color: var(--base-dark);
		border-bottom: 1px solid var(--base-dark);
	}
	.prt-header-style-01 #site-header-menu .site-navigation ul.menu > li > a:before{content: unset;}
	.prt-header-style-01 #site-header-menu .site-navigation ul.menu>li:before{content: unset;}

	/* logo */
	.site-branding { padding: 0px 0 0px; background-color: transparent; }
	.site-branding a{padding: 0;}
	.prt-header-style-01 .site-header-menu-inner.prt-stickable-header {
		position: absolute;
	    left: 0;
	    right: 0;
	    background-color: transparent;
	    z-index: 2;
	    padding: 0 0px;
	}
	.prt-header-style-01 .site-branding{margin: 0 15px;}
	.prt-header-style-02 .site-branding{margin: 0 0px;}
	.main-box{ padding: 0; background-image: none; }

	/* prt-bg-layer */
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	[class*='col-xl'] .prt_single_image-wrapper{ text-align: center; }

	.prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
	.prt-row .container, footer .container, .sidebar .container{ padding: 0; }
	.prt-row .container > .row, .prt-page-title-row .container > .row, footer .container .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.widget-title-h3 { min-width: 30%; }
	.prt-vertical_sep > [class*='col-xl']:not(:last-child):before { content: unset; }


	.sidebar .sidebar-left,
	.sidebar.prt-sidebar-right .content-area {
	    padding: 100px 15px 100px 15px !important;
	}

	rs-fullwidth-wrap{padding-top: 80px;}

	.spacing-1 { padding: 25px 20px 25px 40px;}

	.stepbox-item.style1 .featured-thumbnail{padding-left: 0px;}
	.stepbox-item.style1 .featured-content .featured-title h3{font-size: 20px; line-height: 30px;}
	.title-overlay{font-size: 110px; line-height: 80px;}

	.title-overlay.style1{font-size: 150px; line-height: 160px;}
	.subscribe-form{margin-top: -20px;}
	.newsletter-form input[type="email"]{padding-left: 15px;}
	.newsletter-form p label{margin-left: 15px;}
	.prt-testimonial.style1 .testimonial-content blockquote{
    font-size: 35px;
    line-height: 45px;
  }
  .spacing-2 { padding: 80px 30px 80px 0; }
  .prt-coverimgbox-wrapper .prt-coverbox-img img{height: 420px !important;}
  .featured-imagebox-post.style2 .featured-content .featured-title{padding-right: 40px;}
  .client-box-main .client-box .client-thumbnail img{width: 390px; height: auto;}

	
}

@media (min-width: 992px){

	.sidebar .container > .row { margin: 0 -15px; }
	.sidebar .sidebar-right, .sidebar .sidebar-left {
			flex: 27.914%;
    	max-width: 27.914%;
    	padding: 0 15px;
    }
	.sidebar .content-area {
	    flex: 69.510%;
	    max-width: 69.510%;
	    padding: 0 15px;
	}

}

@media (max-width: 991px){

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image, .featured-imagebox img, 
	[class*='col-lg'] .prt-equal-height-image { display: block; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: block; }
	[class*='col-lg'] .prt-equal-height-image.prt-list-img {display: block; }

	.section-title h2.title br{ display: none; }
	.section-title h2.title{ font-size: 50px; line-height: 60px; }
	.section-title.title-style-center_text .title-desc p { width: 75%; }

	/* prt-bg-layer */
	[class*='col-lg'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes{ 
		height: auto; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }

	h1 { font-size: 50px; line-height: 60px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 18px; line-height: 28px; }
	h4 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 14px; line-height: 24px; }
	h6 { font-size: 12px; line-height: 22px; }

	.prt-service-single-content-area div:not(.featured-title) > h3{ font-size: 30px; line-height: 40px; }
	
	/* prt-row */
	body .page.prt-sidebar-true .site-main,	.prt-row { padding: 60px 0 !important; }
	.prt-row.padding_bottom_zero-section{ padding:60px 0 0 !important;  }
	.prt-row.padding_zero-section { padding: 0 0 !important; }
	.prt-row.padding_top_zero-section { padding: 0 0 60px !important; }
	.prt-row.portfolio-section{padding: 45px 0 45px !important;}
	.prt-row.testimonial-section{padding: 60px 0 50px !important;}
	.prt-row.service-section_1{padding: 60px 0 130px !important;}
	.prt-row.pricing-plan-section{padding: 60px 0 45px !important;}
	
	/* spacing */

	.res-991-p-0 { padding: 0px !important; }
	.res-991-p-15{ padding: 15px !important; }
	.res-991-p-30{ padding: 30px !important; }
	.res-991-p-40{ padding: 40px !important; }

	.res-991-pt-0{ padding-top: 0 !important; }
	.res-991-pt-5{ padding-top: 5px !important; }
	.res-991-pt-10{ padding-top: 10px !important; }
	.res-991-pt-15{ padding-top: 15px !important; }
	.res-991-pt-20{ padding-top: 20px !important; }
	.res-991-pt-30{ padding-top: 30px !important; }
	.res-991-pt-40{ padding-top: 40px !important; }
	.res-991-pt-50{ padding-top: 50px !important; }

	.res-991-pb-0{ padding-bottom: 0 !important; }
	.res-991-pb-5 { padding-bottom: 5px !important; }
	.res-991-pb-15{ padding-bottom: 15px !important; }
	.res-991-pb-30{ padding-bottom: 30px !important; }
	.res-991-pb-60{ padding-bottom: 60px !important; }

	.res-991-pr-0{ padding-right: 0 !important; }
	.res-991-pr-15{ padding-right: 15px !important; }
	.res-991-pr-30{ padding-right: 30px !important; }
	.res-991-pr-50{ padding-right: 50px !important; }

	.res-991-pl-0{ padding-left: 0 !important; }
	.res-991-pl-15{ padding-left: 15px !important; }
	.res-991-pl-30{ padding-left: 30px !important; }
	.res-991-pl-50{ padding-left: 50px !important; }

	.res-991-m-0 { margin: 0px !important; }
	.res-991-mt-0{ margin-top: 0 !important; }
	.res-991-mt-10{ margin-top: 10px !important; }
	.res-991-mt-15{ margin-top: 15px !important; }
	.res-991-mt-20{ margin-top: 20px !important; }
	.res-991-mt-30{ margin-top: 30px !important; }
	.res-991-mt-40{ margin-top: 40px !important; }
	.res-991-mt-50{ margin-top: 50px !important; }

	.res-991-mt_0 { margin-top: -0px !important; }
	.res-991-mt_15 { margin-top: -15px !important; }
	.res-991-mt_20 { margin-top: -20px !important; }
	.res-991-mt_25 { margin-top: -25px !important; }
	.res-991-mt_30 { margin-top: -30px !important; }	
	.res-991-mt_40 { margin-top: -40px !important; }	
	.res-991-mt_50 { margin-top: -50px !important; }	
	.res-991-mt_100 { margin-top: -100px !important; }

	.res-991-mb-0 { margin-bottom: 0 !important; }
	.res-991-mb-15 { margin-bottom: 15px !important; }
	.res-991-mb-10 { margin-bottom: 10px !important; }
	.res-991-mb-20 { margin-bottom: 20px !important; }
	.res-991-mb-25 { margin-bottom: 25px !important; }
	.res-991-mb-30 { margin-bottom: 30px !important; }
	.res-991-mb-35 { margin-bottom: 35px !important; }
	.res-991-mb-40 { margin-bottom: 40px !important; }

	.res-991-mb_15{ margin-bottom: -15px !important; }
	.res-991-mb_20{ margin-bottom: -20px !important; }
	.res-991-mb_25{ margin-bottom: -25px !important; }
	.res-991-mb_30{ margin-bottom: -30px !important; }
	.res-991-mb_40{ margin-bottom: -40px !important; }
	.res-991-mb_50{ margin-bottom: -50px !important; }

	.res-991-ml-0{ margin-left: 0 !important; }
	.res-991-ml-15{ margin-left: 15px !important; }
	.res-991-ml-20{ margin-left: 20px !important; }
	.res-991-ml-30{ margin-left: 30px !important; }
	.res-991-ml-40{ margin-left: 40px !important; }
	.res-991-ml-50{ margin-left: 50px !important; }

	.res-991-ml_15{ margin-left: -15px !important; }
	.res-991-ml_30{ margin-left: -30px !important; }
	.res-991-ml_50{ margin-left: -50px !important; }

	.res-991-mr-0{ margin-right: 0 !important; }
	.res-991-mr-15{ margin-right: 15px !important; }
	.res-991-mr-20{ margin-right: 20px !important; }
	.res-991-mr-30{ margin-right: 30px !important; }
	.res-991-mr-40{ margin-right: 40px !important; }
	.res-991-mr-50{ margin-right: 50px !important; }

	.res-991-mr_15{ margin-right: -15px !important; }
	.res-991-mr_30{ margin-right: -30px !important; }
	.res-991-mr_50{ margin-right: -50px !important; }

	.prt-vertical_sep > [class*='col-lg']:not(:last-child):before { content: unset; }
	.d-lg-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	/* footer */
	.first-footer { padding: 60px 0 40px; }
	.footer-cta-wappper{max-width: 100%; height: 100%;}

	#map {height: 400px;}
	.map-overlay{
		position: relative;
	    right: 0;
	    top: 0;
	    width: auto;
	    box-shadow: none;
    	padding: 30px 15px;
	}

	/* sidebar */
	.sidebar .sidebar-left,
	.sidebar.prt-sidebar-right .content-area {
	    padding: 0 15px 50px 15px !important;
	    margin-top: 30px;
	}
	.sidebar .sidebar-right {
    	order: 1;
    	width: 100%;
	}

	rs-fullwidth-wrap{padding-top: 80px;}

	/*page-title*/
	.prt-page-title-row-inner{padding: 50px 0 60px;}
	.prt-page-title-row.style1 .prt-page-title-row-inner{padding: 50px 0 60px;}


	.spacing-1{padding: 15px 15px ;}
	.title-overlay{font-size: 80px; line-height: 90px;}
	.title-overlay.style1{font-size: 70px; line-height: 80px;}
	.prt-testimonial.style1 .testimonial-content blockquote{
	    font-size: 30px;
	    line-height: 40px;
  }
  .prt-testimonial.style1 .testimonial-content .testimonial-caption h3{
	  	font-size: 22px; 
	  	line-height: 32px;
  }
  .spacing-2 { padding: 60px 0px 30px 0; }
  .section-title.style1 h2.title,
  .page-title-heading h2{font-size: 70px; line-height: 80px;}
	.tm-reveal-effects-yes.tm-reveal-direction-lr.rl,
	.tm-reveal-effects-yes.tm-reveal-direction-lr{text-align: center;}
	.prt-coverimgbox-wrapper {
			display: block;
    	background-color: transparent;
    	padding-bottom: 0;
	}
	.prt-coverimgbox-wrapper .prt-coverbox-content{
			padding: 30px 15px 60px;
	    border-right: none;
	    height: 400px;
	    margin-bottom: 15px;
	}
	.prt-coverimgbox-wrapper .coverbox-bg-img{display: none;}
	.prt-coverimgbox-wrapper .prt-coverbox-img.active{opacity: 0;}
	.prt-coverimgbox-wrapper .prt-coverbox-content .coverbox-bg-img{
			display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: -1;
	}
	.featured-imagebox-post.style2 .featured-content .featured-title{padding-right: 20px;}
	.client-box-main .client-box .client-thumbnail img{width: 100%; height: auto;}
	.prt-service-single-content-area .prt_fatured_image-wrapper{margin-top: -40px;}
	.prt-blog-single-content-area .prt_fatured_image-wrapper{margin-top: -40px;}
	.spacing-3 { padding: 40px 15px 50px 15px;}
	.marquee-text{font-size: 45px; line-height: 55px;}
	.main-box{min-height: auto;}


}

@media (max-width: 767px){

	.res-767-mr-0 { margin-right: 0px !important; }
	.res-767-mr-15 { margin-right: 15px !important; }
	.res-767-mr_15 { margin-right: -15px !important; }

	.res-767-ml-0 { margin-left: 0px !important; }
	.res-767-mb-0 { margin-bottom: 0px !important; }
	.res-767-mb-15 { margin-bottom: 15px !important; }
	.res-767-mb-30 { margin-bottom: 30px !important; }
	.res-767-mb-40 { margin-bottom: 40px !important; }

	.res-767-mt-0{ margin-top: 0px !important; }
	.res-767-mt-10{ margin-top: 10px !important; }
	.res-767-mt-15{ margin-top: 15px !important; }
	.res-767-mt-20{ margin-top: 20px !important; }
	.res-767-mt-25{ margin-top: 25px !important; }
	.res-767-mt-30{ margin-top: 30px !important; }
	.res-767-mt-40{ margin-top: 40px !important; }

	.res-767-mt_50 { margin-top: -50px !important; }

	.res-767-pt-0 { padding-top: 0 !important; }
	.res-767-pt-10 { padding-top: 10px !important; }
	.res-767-pb-0 { padding-bottom: 0 !important; }
	.res-767-pl-0 { padding-left: 0 !important; }
	.res-767-pl-15 { padding-left: 15px !important; }
	.res-767-pr-0 { padding-right: 0 !important; }
	.res-767-pr-15 { padding-right: 15px !important; }

	.res-767-pt-15 { padding-top: 15px !important; }
	.res-767-pt-20 { padding-top: 20px !important; }
	.res-767-pt-30 { padding-top: 30px !important; }
	.res-767-pt-40 { padding-top: 40px !important; }
	.res-767-pt-50 { padding-top: 50px !important; }

	.res-767-pb-15 { padding-bottom: 15px !important; }
	.res-767-pb-20 { padding-bottom: 20px !important; }
	.res-767-pb-30 { padding-bottom: 30px !important; }
	.res-767-pb-40 { padding-bottom: 40px !important; }
	.res-767-pb-50 { padding-bottom: 50px !important; }

	[class*='col-md'] .prt-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .prt-equal-height-image  { display: block; }

	.comments-area .comment-form .comment-form-author,
	.comments-area .comment-form .comment-form-email, 
	.comments-area .comment-form .comment-form-website,
	.comments-area_1 .comment-form_1 .comment-form-author, 
	.comments-area_1 .comment-form_1 .comment-form-email, 
	.comments-area_1 .comment-form_1 .comment-form-number, 
	.comments-area .comment-form .comment-form-url,
	.comments-area_1 .comment-form_1 .comment-form-zipcode{width: 100%; margin-right: 0;}
	.order-sm{order: 1;}
	.d-md-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	.row.prt-boxes-spacing-0px .prt-box-col-wrapper{
		padding-right: 15px !important;
    padding-left: 15px !important;
	}

	/* prt-bg-layer */
	[class*='col-md'] .prt-col-bgimage-yes, 
	.bg-layer-equal-height [class*='col-md'] .prt-col-bgcolor-yes{ height: auto !important; }

	.section-title.title-style-center_text .title-desc p { width: 100%; }

	rs-fullwidth-wrap{padding-top: 80px;}


	/* Page-Title */
	.breadcrumb-wrapper .breadcrumb-wrapper-inner{ padding: 0; background: transparent; }
	.title-box .page-title-heading h1{ font-size: 38px ; line-height: 48px; }

	.slick_slider .slick-arrow, .slick_slider .slick-dot { display: none; visibility: hidden; }


	.section-title h2.title { font-size: 38px; line-height: 48px; }
	.stepbox-item.style1 .featured-thumbnail{margin-bottom: 15px;}
	.stepbox-item.style1 .featured-thumbnail img{text-align: left; margin: 0;}
	.stepbox-item.style1 .featured-content .featured-desc p{margin-bottom: 20px;}
	.stepbox-item.style1 .featured-thumbnail{opacity: 1;}
	.stepbox-item.style1{padding-top: 15px;}
	.stepbox-item.style1 .featured-content .featured-title h3{font-size: 24px; line-height: 34px;}
	.title-overlay{font-size: 60px; line-height: 70px;}
	.prt-testimonial.style1 .testimonial-content blockquote{
    font-size: 25px;
    line-height: 35px;
  }
  .prt-row.service-section_1{padding: 60px 0 70px !important;}
  .featured-imagebox-post.style2{ padding: 30px 0; }
	.featured-imagebox-post .featured-content{	display: block !important;}
	.featured-imagebox-post.style2 .featured-content .featured-title,
	.featured-imagebox-post.style2 .featured-content .featured-desc{width: 100%;}
	.featured-imagebox-post.style2 .featured-content .featured-thumbnail{
		width: 100%;
		padding: 20px 0 0 0;
	 }
	.featured-imagebox-post.style2 .featured-thumbnail img{
		width: 100%;
		height: auto;
		position: relative;
    visibility: visible;
    clip-path: unset;
    transform: unset;
	}
	.featured-imagebox-post.style2 .featured-thumbnail:after{content: unset;}
	.prt-p_table-body{width: 43%;}
	ul.prt-p_table-features{padding-left: 15px;}
	.featured-pricingplan.style1 {padding: 30px 20px;}
	.spacing-3 { padding: 40px 20px 40px 20px;}
	.prt-social-share-wrapper h3.prt-tags-links-title{font-size: 45px; line-height: 55px;}


}

@media (max-width: 575px){
		
	.d-sm-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	.res-575-mt-0{ margin-top: 0px !important; }
	.res-575-mt-5{ margin-top: 5px !important; }
	.res-575-mt-10{ margin-top: 10px !important; }
	.res-575-mt-15{ margin-top: 15px !important; }
	.res-575-mt-20{ margin-top: 20px !important; }
	.res-575-mt-30{ margin-top: 30px !important; }

	.res-575-mb-0{ margin-bottom: 0px !important; }
	.res-575-mb-10{ margin-bottom: 10px !important; }
	.res-575-mb-15{ margin-bottom: 15px !important; }
	.res-575-mb-20{ margin-bottom: 20px !important; }
	.res-575-mb-30{ margin-bottom: 30px !important; }

	.res-575-ml-0{ margin-left: 0 !important; }
	.res-575-mr-0{ margin-right: 0 !important; }

	.res-575-p-0 { padding: 0 !important; }
	.res-575-pt-20 { padding-top: 20px !important; }
	.res-575-pt-30 { padding-top: 30px !important; }
	.res-575-pl-0{ padding-left: 0 !important; }
	.res-575-pl-15{ padding-left: 15px !important; }
	.res-575-pr-0 { padding-right: 0 !important; }
	.res-575-pr-15 { padding-right: 15px !important; }
	.res-575-pb-0 { padding-bottom: 0 !important; }
	.res-575-pb-20 { padding-bottom: 20px !important; }
	.res-575-pb-40 { padding-bottom: 40px !important; }
	.res-575-pt-0 { padding-top: 0 !important; }

	.d-sm-flex.prt-vertical_sep > [class*='col']:not(:last-child):before { content: unset; }
	.prt_single_image-wrapper.text-start.flex-grow-0.flex-shrink-0.flex-basis-auto img {width: 100%;}

	.prt-vertical_sep > [class*='col-sm-6']:not(:last-child):before { content: unset; }
	.row.prt-vertical_sep > [class*=col-]:not(:last-child):before { content: unset; }

	rs-fullwidth-wrap{padding-top: 80px;}
	.title-overlay{font-size: 50px; line-height: 60px;}
	.section-title.style1 h2.title,
	.page-title-heading h2{font-size: 60px; line-height: 50px;}
	.featured-pricing-content{display: block;}
	.prt-p_table-body{border-right: 0;}
	ul.prt-p_table-features{padding-left: 0px; padding-top: 20px;}
	.prt-p_table-body{width: 100%;}
	.marquee-text{font-size: 35px; line-height: 45px;}
	.marquee-text:before{top: 14px;}
	.marquee{ padding: 15px 0 20px;	}
		
}

@media only screen and (max-width: 480px){

	.comment-author, .comment-body { margin: 0; margin-top: 130px; }
	.comment-author { margin-top: -130px; }
	.reply { float: none; }

	rs-fullwidth-wrap{padding-top: 80px;}

	.section-title h2.title { font-size: 30px; line-height: 40px; }
	.prt-testimonial.style1 .testimonial-content .testimonial-caption h3 span:before{content: unset;}
	.prt-testimonial.style1 .testimonial-content .testimonial-caption h3{display: grid;}
	.prt-testimonial.style1 .testimonial-content .testimonial-caption h3 span{padding-left: 0;}
	.footer-cta-wappper{padding: 30px;}

}

@media only screen and (max-width: 375px){

	.download_block {display: block;}
	.about-help-block{ display: block; }

	rs-fullwidth-wrap{padding-top: 80px;}
	.title-overlay{font-size: 40px; line-height: 50px;}
	.section-title.style1 h2.title,
	.page-title-heading h2{font-size: 50px; line-height: 60px;}
	.pagination-block .page-numbers span{display: none;}
	.prt-blog-sidebar-form,
	.prt-blog-sidebar-post{padding: 35px 15px;}
	.marquee-text{font-size: 30px; line-height: 40px;}
	.prt-social-share-wrapper h3.prt-tags-links-title{font-size: 35px; line-height: 45px;}

	
}

